@charset "utf-8";
/* CSS Document */

a {
	color: #006699;
}
a:hover {
	color: #333333;
}
* {
	margin:0;
	padding:0;
}
.red{
	color:#CC0000;

}
#inside-page {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../images/inside-bg.gif) 0 0 repeat-x;
}
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../images/bg-tile.jpg) 0 0 repeat-x;
}
h1 {
	font-size:30px;
	color:#666666;
	margin-bottom:15px;
	font-weight:normal;
}
h1.inside-quote {
	color:#FFFFFF;
	font-size:25px;
	font-weight:bold;
	float:left;
	width:420px;
	margin:25px 0 0 25px;
}
h2, h3 {
	font-size:19px;
	color:#666666;
	margin-bottom:15px;
	font-weight:normal;
}
h4 {
	font-size:13px;
	color:#205c98;
	margin-bottom:10px;
	font-weight:bold;
}
#container {
	width:965px;
	margin:auto;
}
#content{
	background: url(../images/inside-page-tile.gif) 0 0 repeat-y;
	height:100%;
	
}

.logo {
	float:left;
}
ul#navigation {
	float:right;
	width:770px;
	margin-top:65px;
	height:29px;
}
ul#navigation li {
	float:left;
	border-right:1px solid #CCCCCC;
	list-style:none;
	font-size:12px;
	font-weight:bold;
	padding:0 10px;
}
ul#navigation li a {
	color:#FFFFFF;
	text-decoration:none;
}
ul#navigation li a:hover, ul#navigation li .current {
	text-decoration:underline;
}
ul#navigation li.last {
	border:none;
}
#header {
	padding-bottom:2px;
}
#inside-header {
	height:100px;
}
#inside-header img {
	float:right;
}
#left-column {
	float:left;
	width:558px;
	padding:13px 35px 0 25px;
}
.learn-more {
	background:url(../images/arrow.gif) 0 0 no-repeat;
	padding-left:30px;
	font-size:15px;
	font-weight:bold;
	height:25px;
}
.learn-more a {
	text-decoration:none;
}
#left-column p {
	color:#667177;
	margin-bottom:15px;
}
#left-column ul li {
	list-style:none;
	color:#666666;
	background: url(../images/tick.gif) 0 0 no-repeat;
	padding:5px 27px;
}
#left-column ul {
	margin:0 0 20px 20px;
}
#right-column {
	background:url(../images/side-bar.gif) 0 0 no-repeat;
	height:430px;
	width:320px;
	padding:20px 0 0 20px;
	float:right;
}
#right-column-inside {
	width:310px;
	margin-top:1px;
	padding:20px 0 30px 30px;
	float:left;
}
.bar-sect img {
	float:left;
	padding-right:15px;
}
.bar-sect p {
	font-size:11px;
}
/*------------------------------------------------*/
.contact-button a {
	background:url(../images/contact-us-now-over.jpg) 0 0 no-repeat;
	height:54px;
	width:299px;
	display:block;
	text-indent:-9000px;
}
.contact-button a:hover {
	background:url(../images/contact-us-now.jpg) 0 0 no-repeat;
}
/*------------------------------------------------*/
.product-button a {
	background:url(../images/product-sourcing-over.jpg) 0 0 no-repeat;
	height:69px;
	width:299px;
	display:block;
	text-indent:-9000px;
}
.product-button a:hover {
	background:url(../images/product-sourcing.jpg) 0 0 no-repeat;
}
/*------------------------------------------------*/
.error {
	width:350px;
	color:#F00;
	font-size:12px;
	font-weight:normal;
}
#form {
	width:600px;
	float:left;
	margin-left:10px 0;
	margin-right:10px 0;
	margin-bottom:10px 0;
	margin-top:0px 0;	
}
.form-data p {
	margin-bottom:10px;
}
.form-data {
	float:left;
	width:290px;
	margin-bottom:0px;
}
.message-wrapper {
	clear:both;
}
.form-names {
	float:left;
	width:115px;
	padding:8px 0 7px 0;
	color: #666666;
	font-size:11px;
	font-weight:bold;
}
.box {
	height:18px;
	width:150px;
	color:#666;
	padding:5px;
	background-color:#eeeeee;
	border:1px solid #A2A2A2;
}
.message {
	padding-top:17px;
	width:315px;
	margin-right:10px;
	border-right:1px solid #CCCCCC;
}
.message-box {
	height:150px;
	padding:5px;
	width:439px;
	color:#666;
	overflow: hidden;
	background-color:#eeeeee;
	border:1px solid #A2A2A2;
}
.button {
	background: url(../images/submit.jpg) 0 0 no-repeat;
	width:100px;
	height:34px;
	float:right;
	margin:17px 33px 0 0 !important;
	border:none;
	cursor:pointer;
	display:block;
}
#html>body .button {
*margin:17px 48px 0 0 !important;
}
.button:hover {
	background: url(../images/submit-button-over.png) 0 0 no-repeat;
}
.contact-details{
	display:block;
	background:#ececec;
	padding:4px 0

}
.contact-details strong{
	margin-left:15px;
	color:#0066CC;

}
blockquote{
	display:block;
	background:#f4f4f4;
	margin-bottom:15px;

}

/*--------------------------------------------*/
.faq-button a {
	background:url(../images/faq-page-over.jpg) 0 0 no-repeat;
	height:59px;
	width:299px;
	display:block;
	text-indent:-9000px;
}
.faq-button a:hover {
	background:url(../images/faq-page.jpg) 0 0 no-repeat;
}
.bar-sect {
	margin-bottom:20px;
	width:300px;
	padding-bottom:15px;
	border-bottom:1px solid #CCCCCC;
}
.bar-sect a{
	margin:10px 0 0 0;
	float:right;

}
#footer {
	background: url(../images/footer-bg-tile.gif) 0 0 repeat-x;
	height:50px;
}
#footer-contents {
	width:975px;
	margin:auto;
	padding-top:15px;
}
ul#footer-navigation {
	float:left;
	width:640px;
}
ul#footer-navigation li {
	float:left;
	border-right:1px solid #CCCCCC;
	list-style:none;
	font-size:10px;
	font-weight:bold;
	padding:0 5px;
}
ul#footer-navigation li a {
	color:#666666;
	text-decoration:none;
}
ul#footer-navigation li.last {
	border:none;
}
